Subject: ***SPAM*** Re: Dear Pedro/ Offer of SL series and NU series bearings, pls. check it.

From: "Tony/RNB" <[email-masked]>
Date: Thu, 4 Jun 2020 21:14:20 +0800

Dear Pedro,

Good Morning！

Very glad to receive your new inquiry below, I am fine and hope everything of your is fine too!
Sorry for my delay I am out of office these days and come back now.

RNB is very good at the big size roller bearings,  pls. see our nice offer as follows:

      ITEM No. QTY FOB Ningbo Price/PC Boundary Dimension Net Weight/kg 
      SL 18 5056 8 PCS $525.00  280X420X190  mm 90.5 KG 
      SL 18 3046 2 PCS $520.00  320X480X121 mm 71.7 KG 
      NU2356MA 1 PCS $2,025.00  280x580x175 mm  230 KG 

Tips:

Industrial Export Packing

Netural marked

Payment:  By 100% T/T against B/L copy.

Del./time: WITHIN 45 days 

For the RSF 4844 FF ,  I am sorry right now we do not produce this item ,  I advice if you can seach it in your local place just need  one piece.

Any ques. or technical douts,  welcome to show us freely in time.

In my capacity, will do 100% effort to support your this purchase order accordingly.

Certainly, if your need the technical drawings,  we’d like to send it for you to refe. in advance.

Expect your early news reback & our further discussion ASAP.

Have a nice day!

--------------------------------------------------------------------------------

Best regards 

Tony Xu

Director of Operations 

RNB l NingBo Running Bearings Co.,Ltd l Creating advantage for your success 

T: +86 - 574 - 8740 5339 Ex 109      F: +86 - 574 - 8791 6965   

E: [email-masked]                    W: www.rnbearing.cc

From: Roller Service S.A. 
Sent: Saturday, May 30, 2020 10:55 PM
To: Tony/RNB 
Subject: Consult

Dear Tony:

How are you ? I hope you are well !!

Quote in similar quality RKB, teh followings:

8 pcs. SL 18 5056

2 pcs. SL 18 3064

1 pc. NU 2356 MA

1 pc.  RSF 4844 FF (INA´s number?).

Regards,

  Tony Xu

  Director of Operations 

  RNB l NingBo Running Bearings Co.,Ltd l  Creating advantage for your success 

  T:  +86 - 574 - 8740 5339 Ex 109     F: +86 - 574 - 8791 6965   

  E: [email-masked]                    W: www.rnbearing.cc 

     Libre de virus. www.avast.com